@import url("basic.css");
@import url("T_MSG_BOX_CSS.css");
@import url("dynbox.css");
@import url("dynbox_custom.css");
@import url("lytebox.css");
@import url("slider.css");
@import url("sidebar.css");
@import url("xml.css");
@import url("custom.css");

#sidebarright, #sidebarleft {
    top: 316px;
}

 
.zubehoerTitle{
font-size: 15px;
font-weight: bold;
margin-bottom: 20px;
}

.zubehoerIssuuBg{
background-color:#222222;
}

.zubehoerSubTitle{
font-size: 15px;
font-weight: bold;
margin: 20px 0 10px 0;
}

.zubehoerText{
font-size: 13px;
margin-right: 20px;
line-height:20px;
text-align: justify;
}

#zubehoerIssuuIframe{
  width:948px;
}